package com.bonait.bnframework.HttpModel;

import java.util.List;

/**
 * @author: liup
 * @description:
 * @date: 2024/7/9 11:19.
 */
public class GoodsData {
    private List<DeviceGoodInfo> goodsInfoList;
    private List<DeviceInfoBean> deviceInfo;

    public List<DeviceGoodInfo> getGoodsInfoList() {
        return goodsInfoList;
    }

    public void setGoodsInfoList(List<DeviceGoodInfo> goodsInfoList) {
        this.goodsInfoList = goodsInfoList;
    }

    public List<DeviceInfoBean> getDeviceInfo() {
        return deviceInfo;
    }

    public void setDeviceInfo(List<DeviceInfoBean> deviceInfo) {
        this.deviceInfo = deviceInfo;
    }
}
